libvisio::VSDEndTextObjectOutputElement Class Reference
Inheritance diagram for libvisio::VSDEndTextObjectOutputElement:

## Public Member Functions

| VSDEndTextObjectOutputElement ()
| ~VSDEndTextObjectOutputElement () override
void | draw (librevenge::RVNGDrawingInterface *painter) override
VSDOutputElement * | clone () override
Public Member Functions inherited from libvisio::VSDOutputElement
| VSDOutputElement ()
virtual | ~VSDOutputElement ()

## Constructor & Destructor Documentation

## VSDEndTextObjectOutputElement()

libvisio::VSDEndTextObjectOutputElement::VSDEndTextObjectOutputElement | ( |  | ) |

Referenced by clone().

## ~VSDEndTextObjectOutputElement()

libvisio::VSDEndTextObjectOutputElement::~VSDEndTextObjectOutputElement | ( |  | ) |

inline override

## Member Function Documentation

## clone()

VSDOutputElement * libvisio::VSDEndTextObjectOutputElement::clone | ( |  | ) |

inline override virtual

Implements libvisio::VSDOutputElement.

## draw()

void libvisio::VSDEndTextObjectOutputElement::draw | ( | librevenge::RVNGDrawingInterface * | painter | ) |

override virtual

Implements libvisio::VSDOutputElement.

The documentation for this class was generated from the following file:

- VSDOutputElementList.cpp